@font-face {
	font-family: "adf";
	src: url("/public/font/adf-icones/adf.eot");
	src: url("/public/font/adf-icones/adf.eot?#iefix") format("embedded-opentype"), url("/public/font/adf-icones/adf.woff") format("woff"), url("/public/font/adf-icones/adf.ttf") format("truetype"), url("/public/font/adf-icones/adf.svg#Flaticon") format("svg");
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: "adf";
		src: url("/public/font/adf-icones/adfn.svg#Flaticon") format("svg");
	}
}

[class^="adf-"]:before,
[class*=" adf-"]:before,
[class^="adf-"]:after,
[class*=" adf-"]:after {
	font-family: adf;
	font-size: 16px;
	font-style: normal!important;
	font-weight: 300!important;
}

.adf-calendar:before {
	content: "\f100";
}

.adf-chevron-pointing-to-the-left:before {
	content: "\f101";
}

.adf-close-envelope:before {
	content: "\f102";
}

.adf-deer-silhouette:before {
	content: "\f103";
}

.adf-facebook-logo:before {
	content: "\f104";
}

.adf-facebook-placeholder-for-locate-places-on-maps:before {
	content: "\f105";
}

.adf-fax:before {
	content: "\f106";
}

.adf-fax-machine:before {
	content: "\f107";
}

.adf-giftbox:before {
	content: "\f108";
}

.adf-home:before {
	content: "\f109";
}

.adf-notebook:before {
	content: "\f10a";
}

.adf-phone-receiver:before {
	content: "\f10b";
}

.adf-restaurant-cutlery-circular-symbol-of-a-spoon-and-a-fork-in-a-circle:before {
	content: "\f10c";
}

.adf-right-chevron:before {
	content: "\f10d";
}

.adf-seo-training:before {
	content: "\f10e";
}

.adf-sleeping-bed-silhouette:before {
	content: "\f10f";
}

.adf-webcam-video-call:before {
	content: "\f110";
}

@font-face {
	font-family: "Pool";
	src: url("/public/font/pool/pool.eot");
	src: url("/public/font/pool/pool.eot?#iefix") format("embedded-opentype"), url("/public/font/pool/pool.woff") format("woff"), url("/public/font/pool/pool.ttf") format("truetype"), url("/public/font/pool/pool.svg#Flaticon") format("svg");
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: "Pool";
		src: url("/public/font/pool/pool.svg#Flaticon") format("svg");
	}
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
	font-family: Pool;
	font-size: 20px;
	font-style: normal;
}

.flaticon-billiards:before {
	content: "\f100";
	font-family: Pool!important;
}

@font-face {
	font-family: "Flaticon";
	src: url("/public/font/MyIcons/flaticon.eot");
	src: url("/public/font/MyIcons/flaticon.eot#iefix") format("embedded-opentype"), url("/public/font/MyIcons/flaticon.woff") format("woff"), url("/public/font/MyIcons/flaticon.ttf") format("truetype"), url("/public/font/MyIcons/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-size: 20px;
	font-style: normal;
}

.flaticon-black218:before {
	content: "\e000";
}

.flaticon-direction129:before {
	content: "\e001";
}

.flaticon-dog50:before {
	content: "\e002";
}

.flaticon-family25:before {
	content: "\e003";
}

.flaticon-fastforward4:before {
	content: "\e004";
}

.flaticon-house34:before {
	content: "\e005";
}

.flaticon-pin56:before {
	content: "\e006";
}

.flaticon-technology1:before {
	content: "\e007";
}

.flaticon-telephone46:before {
	content: "\e008";
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

@font-face {
  font-family: "restau";
  src: url("/public/font/restau/restau.eot");
  src: url("/public/font/restau/restau.eot?#iefix") format("embedded-opentype"),
       url("/public/font/restau/restau.woff") format("woff"),
       url("/public/font/restau/restau.ttf") format("truetype"),
       url("/public/font/restau/restau.svg#restau") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "restau";
    src: url("/public/font/restau/restau.svg#restau") format("svg");
  }
}

[class^="restau-"]:before, [class*=" restau-"]:before,
[class^="restau-"]:after, [class*=" restau-"]:after {   
  font-family: restau;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.restau-covered-food-tray-on-a-hand-of-hotel-room-service:before { content: "\f100"; }
body {
	margin:0;
	padding:0;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
}

h1 {
	text-transform: uppercase;
	font-size: 40px;
	font-weight: 300;
	line-height: 50px;
	margin-bottom: 20px;
}


h2 {
	text-transform: uppercase;
	font-size: 34px;
	font-weight: 300;
	margin: 30px 0 20px;
	line-height: 40px;
}
h2.stroke-br-2 + p{
	margin-top: 48px;
}
h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 700;
	margin: 20px 0 10px;
}

h4 {
text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	line-height: 21px;
}

p {
	color: #61594b;
	line-height: 25px;
	margin: 5px 0; 
}
#content img{
max-width:100%;
}
.button_back{
	background:#72141d;
	text-align: center;
		padding: 20px 0;
	margin: 0;
	color: #fff;
}
.button_back a {
	color: #fff;
	font-weight: 700;
	width: 100%;
	text-transform: uppercase;
	
	}
a,
a:link,
a:visited,
a:focus,
a:hover {
  text-decoration: none;
}


.big-padding {
	padding: 60px 15px;
}
	
.btn::after {
	content: "\e004";
	font-family: Flaticon;
	font-size: 14px;
	font-style: normal;
	margin-left: 20px;
}

.round {
	border-radius: 50% !important;
	padding: 1px 6px;
	width: 23px;
	height: 23px;
	display: inline-block;
	margin-right: 8px;
	line-height: 19px;
}

.round:before {
	font-size: 12px;
}
.bg-trans {
	background: rgba(255, 255, 255, 0.54);
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.23);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.23);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.23);
}

.shadow {
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.23);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.23);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.23);
}
.reservation {
	position: fixed;
	top: 160px;
	right: 0px;
	width: 126px;
	z-index: 3000;
	font-weight: 700;
	padding: 15px 15px 15px 15px;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
}
.reservation i{
	display: block;
}
/*--COLORS--*/
.co-blc{
	color: #fff;
}

.co-ro-1{
	color: #72141d;
}
.co-ro-2{
color: #d0b7b9;
	
}
.co-bl-1{
	color:#37969f;
	
}
.co-bl-2{
	color: #5cbdc6;
}


.co-br-1{
	color: #61594b;
}
.co-br-2{
	color: #b9ac94;
}

.co-br-4{
	color: #eee9df;
}
.co-ve-1{
	color: #586b2f;
}


.bg-blc{
	background: #fff;
}

.bg-ro-1{
	background: #72141d;
}
.bg-ro-2{
background: #d0b7b9;
	
}
.bg-br-1{
	background: #61594b;
}
.bg-br-2{
	background: #b9ac94;
}

.bg-br-4{
	background: #eee9df;
}
.bg-bl-1{
	background:#37969f;
	
}
.bg-bl-2{
	background: #5cbdc6;
}

.border-br-1{
	border:1px solid  #61594b;
}
.border-ro-1{
	border:1px solid  #72141d;
}
.border-top-br-1{
border-top:1px solid  #61594b;
	margin-top:50px;
	padding-top: 50px;
}
.stroke-br-2 {
	position: relative;
	margin-bottom: 35px;
}
.bg-boule{
	background: #d0b7b9 url('/public/images/layout/bg-boule.jpg') no-repeat scroll top center;
	background-size: 100%;
}
.bg-etoile{
	background: #eee9df url('/public/images/layout/bg-etoile.jpg') no-repeat scroll top center;
	background-size: 100%;
}
ul.co-ro-1 li {
	color: #72141d!important;
}
.stroke-br-2:before{
	background: #b9ac94;
	content:"";
	height:3px;
	width: 80px;
	position:absolute;
	bottom: -20px;
	left: 50%;
	margin-left: -40px;
}
/* BTN*/
.btn-default i:before{
	margin-right: 20px;
}

.btn-default {
	text-transform: uppercase;
	font-weight: 700;
	padding: 10px 20px;
	border-radius: 0px;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;

	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;

	transition-duration: 0.3s;
}

.btn-default:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}


.btn-default:hover:before,
.btn-default:focus:before,
.btn-default:active:before {
	-webkit-transform: scale(1);
	transform: scale(1);
}

/*BTN-BRUN*/

/* Rectangle Out */

.btn-default.bg-br-1 {

	background:  #61594b;
	
	color: #fff;

}

.btn-default.bg-br-1:before {
	
	background: #b9ac94;
	
}

.btn-default.bg-br-1:hover,
.btn-default.bg-br-1:focus,
.btn-default.bg-br-1:active {
	color: #61594b;
}

/*BTN_ROUGE*/

.btn-default.bg-ro-1 {

	background:  #72141d;
	
	color: #fff;

}

.btn-default.bg-ro-1:before {
	
	background:  #d0b7b9;
	
}

.btn-default.bg-ro-1:hover,
.btn-default.bg-ro-1:focus,
.btn-default.bg-ro-1:active {
	color: #72141d;
}

/*BTN_bleu*/

.btn-default.bg-bl-1 {

	background:  #37969f;
	
	color: #fff;

}

.btn-default.bg-bl-1:before {
	
	background:  #5cbdc6;
	
}

.btn-default.bg-bl-1:hover,
.btn-default.bg-bl-1:focus,
.btn-default.bg-bl-1:active {
	color: #fff;
}

/*---BTN-VERT-*/

.btn-default.bg-ve {

	background:  #8cb436;;
	
	color: #fff;

}

.btn-default.bg-ve:before {
	
	background:  #586b2f;
	
}

.btn-default.bg-ve:hover,
.btn-default.bg-ve:focus,
.btn-default.bg-ve:active {
	color: #fff;
}

/* HEADER */
#lg_nl {
	width: 30px;
	height: 20px;
	text-indent: -2000px;
	overflow: hidden;
	background: url('/public/images/layout/netherlands.png')no-repeat scroll center center;
	display: inline-block;
	margin-top: 8px;
	background-size: cover;
}
#lg_en {
	width: 30px;
	height: 20px;
	text-indent: -2000px;
	overflow: hidden;
	background: url('/public/images/layout/uk.png')no-repeat scroll center center;
	display: inline-block;
	margin-top: 8px;
	background-size: cover;
	
}

#lg_fr {
	width: 30px;
	height: 20px;
	text-indent: -2000px;
	overflow: hidden;
	background: url('/public/images/layout/france.png')no-repeat scroll center center;
	display: inline-block;
	background-size: cover;
	margin-top: 8px;
}
.logo-header{
	width: 200px;
	margin: auto;
	margin-top: 40px;
position: relative;
	z-index: 100;
	margin-bottom: 50px;
}
.logo-header img{

	width: 100%;
}
.bg-header{
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 10;
}
.bg-header img{
	width: 100%;
}
.btn.reserv{
	height: 50px;
	text-decoration: none;
	margin-top: 0px;
}
.btn.reserv:hover i:before{
	color: #61594b;
}
.top-btn  a{
	margin-left: 20px;
	margin-top: -5px;
	text-decoration: underline
}
.top-btn  a:hover{
	
		text-decoration: none;

}
header .logo {
	position: relative;
	z-index: 2000;
}
header .logo img {
	position: absolute;
	width: 237px;
}
.top-menu {
	height: 44px;
	background: rgba(153, 153, 153, 0.8);
	position: relative;
	z-index: 300;
}

header .navbar-nav {
	float: right;
	margin-top: 19px;
}
.navbar-nav li a {
		color: #61594b;
		font-weight: 700;
		font-size: 16px;

}
.marque-ardenne {
	position: absolute;
	z-index: 80;
	right: 100px;
	top: 44px;
}
.marque-ardenne img{
	width: 100px;
}
header .adf-facebook-logo{
	background: #3b5998;
}
header .lang {
	
}

header {

}

header .logo {
	
}

header .lang {
	
}

/* CONTENT */
.margin-top {
	margin-top: 106px;
}

.googlemap-contact{
	margin-top: 20px;
}
.breadcrumb {
  list-style: none;
}

.breadcrumb a {
	
}

.breadcrumb > .active {
}

.fontsize {
	text-align:right;
}

#content {
position: relative;
	z-index: 200;
}


.fb-page{
	margin-top: 42px;
}
.bg-img {
	background: #eee9df url('/public/images/layout/bg-rochehaut-br.jpg') no-repeat scroll left center;
	margin-top: 100px;
	background-size: 45%;
	height: 400px;
}
.rond {
	position: absolute;
	top: -69px;
	right: -10px;
	border-radius: 50%;
	height: 90px;
	width: 90px;
	padding: 7px 12px;
	z-index: 200;
}
.quick-link {
	padding: 45px 0;
}

.quick-link > div {
	margin-top: 72px;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.quick-link > div:hover{
	margin-top: 0px;
}
.quick-link .shadow {
	overflow: hidden;
	height: 175px;
		-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.quick-link .shadow:hover {
	height: 344px;
}


.quick-link .link-content{
	padding: 15px 0;
	position: relative;
	
}

.quick-link h4 {
	margin: 0px;
	display: inline-block;
	margin-left: 5px;
	margin-bottom: -333px;
	z-index: 200;
	position: absolute;
	padding: 4px 4px;
	top: -14px;
	left: 23px;
}
.quick-link img{
	width: 100%;
	display: block;
	position: relative;
}
.quick-link p {
	margin: 0 0 20px;
		position: relative;
	z-index: 250;
}
.encart-cadeau {
	margin: 3px;
	padding: 80px 40px 25px 204px;
	background: rgb(202, 166, 102) url('/public/images/layout/ruban.png') no-repeat;
	background: -moz-linear-gradient(333deg, rgb(202, 166, 102) 21%, rgb(229, 207, 169) 90%) url('/public/images/layout/ruban.png') no-repeat;
	background: -webkit-linear-gradient(333deg, rgb(202, 166, 102) 21%, rgb(229, 207, 169) 90%) url('/public/images/layout/ruban.png') no-repeat;
	background: -o-linear-gradient(333deg, rgb(202, 166, 102) 21%, rgb(229, 207, 169) 90%) url('/public/images/layout/ruban.png') no-repeat;
	background: -ms-linear-gradient(333deg, rgb(202, 166, 102) 21%, rgb(229, 207, 169) 90%) url('/public/images/layout/ruban.png') no-repeat;
	background: linear-gradient(63deg, rgb(202, 166, 102) 21%, rgb(229, 207, 169) 90%) url('/public/images/layout/ruban.png') no-repeat;
	line-height: 34px;
	background-position: -180px -180px;
	height: 349px;
	background-size: 100%;
}
.encart-cadeau p{

font-size: 18px;
	font-weight: 600;
	margin-bottom: 20px;
}.ext-link i{
	margin-top: 30px;

}
.ext-link i::before {
	font-size: 66px;
	display: inline-block;
	margin-top: 31px;
	margin-left: 18px;
}
.ext-link img{
	margin-top:31px;
	display: inline-block;
	margin-left: 10px;
}
.ext-link .border-br-1{
	padding:15px 0!important;
}
.ext-link .btn{
	padding:5px 5px;
	font-size: 14px;
}
.prix {
	font-size: 89px;
	letter-spacing: -3px;
	font-weight: 700;
	margin: 20px 0;
	text-transform: uppercase;
}

.navigation_sitemap{
	width: 100%;
	text-align: center;
}
.navigation_sitemap li{
	padding: 20px 0 ;
}
.prix .min {
	font-weight: 600;
	font-size: 30px;
}
.prix .med{
	font-weight: 700;
	font-size: 50px;
}
.cheque {
	padding: 0 50px;
}
.cheque .prix{
	margin: 10px 0 ;
	font-size: 50px;
}
.cheque .prix .min{
	
	font-size: 25px;
}
.cheque:nth-child(2n) {
	background: #d0b7b9;
color: #72141d!important;
}
.cheque:nth-child(2n) p,
.cheque:nth-child(2n) h3
{
color: #72141d!important;

}
.flex{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	
	}
.brochure .btn {
	margin: 10px 0;
	padding: 5px 8px;
}
.visites .btn{
		margin: 10px;
	white-space: normal;
}
.webcam{
	margin: 0;
  height: 100vh;
}
.webcam img{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
   
}
/* FOOTER */

footer {
	background: #354464;
	position: relative;
	z-index: 2000;
}

footer h4 {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 22px;
	margin: 10px 0;
	line-height: 28px;
	margin-top: 29px;
}

.coordonnees {
	color: #EEE;
	padding: 30px 0;
	padding-bottom: 0px;
}

.coordonnees .row {
	display: flex;
}

.sitemap-footer {
	padding: 20px 0;
	margin: 0;
	border-top: 2px solid #948e85;
	border-bottom: 2px solid #948e85;
	text-align: center;
	margin-top: 41px;
}

footer .form-control {
	color: #000;
}
.has-feedback .form-control-feedback {
	top: 0;
	color: #000;
}
footer .col-md-3 {
	border-left: 1px #948e85 solid;
}
.champnewsletter .control-label{
	display: none;	
}
.champs_oblig{
	display: none;
}
.sitemap-footer a {
	color: #fff;
	font-size: 14px;
	margin: 0 11px;
	text-decoration: underline;
	text-transform: uppercase;
}

footer .col-sm-2 img {
	margin-top: 37px;
	max-width: 81%;
}
.coordonnees h1 {
	font-size: 1.5em;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
}

.coordonnees p {
	text-transform: none;
	color: #fff;
	font-weight: 300;
	line-height: 23px;
	margin: 0;
	font-size: 14px;
}

.coordonnees .tel {
	font-size: 1.5em;
	font-weight: 700;
	margin-top: 17px;
}

.coordonnees p {
	text-transform: none;
	color: #fff;
	font-weight: 300;
	line-height: 23px;
	margin: 0;
}

.coordonnees p i {
	font-size: 16px;
	margin-right: 12px;
}

.coordonnees p i:before {
	margin-left: 0px;
}

.coordonnees .btn-facebook {
	margin-top: 23px;
	background: #3b5998;
	padding: 3px;
}

.coordonnees .btn-facebook:active,
.coordonnees .btn-facebook:hover {
	background: #3b5998;
	color: #ffffff !important;
}

.coordonnees .btn-facebook:after {
	display: none;
}

footer .author {
	font-size: 0.8em;
	color: #fff;
	text-align: center;
	padding: 10px 0;
}

footer .author a {
	color: #fff;
}

footer .author {}

footer .author a {}

footer .btn-mobile {
	margin-top: 20px;
}

footer .picto {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	padding: 20px 1px;
	margin: auto;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

footer .picto:hover {
	background: #fff;
	text-decoration: none;
}

footer .btn-mobile a {
	text-decoration: none;
}

.vignette {
	display: inline-block;
	width: 106px;
	vertical-align: middle;
	background: #fff;
	margin: 0 3px;
	padding: 4px 6px;
}

.vignette img {
	max-height: 44px;
	margin: auto;
	display: block;
}

footer .col-sm-3 a{
	color: #fff;
	text-decoration: underline;
	margin-top: 20px;
	display: block;
	font-weight: 600;
	text-transform: uppercase;
}
footer .champnewsletter .col-sm-4,
footer .champnewsletter .col-sm-12 {
	padding: 0 5px;
}
footer #envoyer::after {
	content: none;
	margin: 0;
}

footer #envoyer {
	margin: 0;
	margin: 0;
	padding: 6px 16px;
}


footer {
	background:#999999;
}

footer .coordonnees {
	
}

footer .coordonnees a {
	
}

footer .author {
	
}

footer .author a {
	
}





/* RESPONSIVE - DESKTOP */

@media (max-width:1200px) {
	header .logo img {
	width: 177px;
}
	.ext-link .border-br-1{
		text-align: center;
	}
	.ext-link i::before {
	margin-top: 8px;

	
	}
	.ext-link img {
	margin-top: 11px;
	margin-left: 0px;
	width: 94px;
}
	.encart-cadeau {
	margin: 0px;
	padding: 30px 40px 25px 164px;

	height: 259px;
	background-size: 100%;
}
	.bg-img {
	background: #eee9df url('/public/images/layout/bg-rochehaut-br.jpg') no-repeat scroll left center;
	margin-top: 100px;
	background-size: cover;
}
	.quick-link .shadow {
	height: 142px;

}
	.quick-link .shadow:hover {
	height: 285px;
}

	
}

/* RESPONSIVE - TABLETTE */

@media (max-width: 991px) {
	.quick-link > div:hover {
	margin: 20px 0;
}
	.bg-img {
	height: auto;
}
		.quick-link > div{
	
		margin: 20px 0;
	}
	

	
	.quick-link .link-content {
	padding: 15px;

}
	.quick-link .shadow {
	height: auto;
	/* overflow: visible; */
	/* padding: 15px; */
}
		.quick-link .shadow:hover {
	height: auto;
			
	}
	.big-padding {
	padding: 20px 15px;
}
	.top-btn {
	padding-top: 7px;
}
	.encart-cadeau {
	
	padding: 30px 40px 25px 64px;
	height: 259px;
	background-position: -160px -150px;
}

	footer h4 {
	font-size: 17px;
}
	.coordonnees .tel {
	font-size: 1.1em;
	}
	footer #envoyer {
	display: block;
	width: 100%;
	margin-top: 6px;
}
	.vignette {
	width: 109px;
	display: block;
}

}

/* RESPONSIVE - SMARTPHONE */

@media (max-width: 768px) {

  .navbar {
  }
}

@media (max-width: 767px) {
	.btn-default {
	padding: 6px 7px;
	font-size: 12px;
}
	#ajaxform >.row{
		margin-left: 0px;
		margin-right: 0px;
	}
	.bg-header img {
	width: 100%;
	margin-top: 90px;
}
	.cheque {
	padding: 0 15px;
}
	.langue {
	padding: 20px 0;
	text-align: center;
}
	.langue > a{
		margin: 0 10px;
	}
	.encart-cadeau {
	background-image:none;
	padding:15px;
	
}
.bg-img {
	margin-top: 18px;
}
	
	h2 {
	font-size: 24px;

	line-height: 32px;
}
	.col-sm-12.big-padding, .container.big-padding {
	padding: 30px 15px;
}
	h1 {
	font-size: 28px;
	line-height: 38px;
}
.margin-top {
	margin-top: 7px;
}
	header .logo img {
	width: 127px;
}
	.youtube-content,
	.cheques-cadeau-content{
		margin: 20px 0;
		
	}
	.coordonnees {
	color: #fff;
	padding: 30px 0;
	padding-bottom: 0px;
	text-align: center;
}
	.coordonnees .row {
	display: block;
}
	.coordonnees {
	color: #fff;
	text-align: center;
}
	footer .col-sm-2 img {
	margin-top: 20px;
	max-width: 40%;
}
	.ext-link .border-br-1 {
	text-align: center;
	margin: 20px 0;
}
	.coordonnees .tel {
	font-size: 14px;
}
	.coordonnees .btn {
	float: none !important;
	display: block;
	max-width: 272px;
	margin: 20px auto;
}
	footer .col-md-3 {
	border-left: 0px transparent solid;
}
	footer .picto {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	padding: 20px 1px;
	margin: auto;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
	.quick-link > div {
    margin: 50px 0;
	}
	.logo-header {
	width: 130px;
	margin-top: 22px;
	margin-bottom: 33px;
}

	.navbar-collapse.in {
	padding-bottom: 20px;
}
	.nav > li {
	text-align: center;
	padding: 0;
}
	.navbar-nav li a:hover {
	color: #61594b;
	background: #b9ac94;
}
	.navbar-nav li.active a {
	color: #61594b;
	background: #b9ac94;
	padding: 20px 0;
}
	header .navbar-nav {
	float: none;
	margin: 0px;

}
	.navbar-toggle .icon-bar {
	background: #fff;
}
	.navbar-default .navbar-toggle {
	border-color: transparent;
	background: #72141d;
}
	.navbar-header{
		background: #fff;
	}
	.marque-ardenne{
		display: none;
	}
.navbar {
	position: relative;
	z-index: 90;
}
	.top-btn a.visible-xs {
	display: inline-block !important;
	margin-left: 0;
	margin-top: 0px;
}
		.round {
	padding: 7px 6px;
	width: 33px;
	height: 33px;
}
	.round::before {
	font-size: 19px;
}
}






/* CLASSES UTILES */
.clearer {
    clear:both !important;
}

.no-padding {
    padding:0px !important;
}

.hide-icon {
    text-indent:-9999em !important;
    display:none !important;
}

/* back-to-top */
.back-to-top {
    position: fixed !important;
    bottom: 2em !important;
    right: 20px;
    border-radius: 5px;
    text-decoration: none;
    color: #ffffff;
    background: #72141d; /* Old browsers */
	font-size: 12px;
    padding: 1.5em;
    z-index: 3000;
    display: none;
}

.back-to-top:hover {    
	opacity: 0.5;
}


/* Social Sharing */

.btn-twitter {
    background: #00acee;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-twitter:link, .btn-twitter:visited {
    color: #ffffff !important;
}
.btn-twitter:active, .btn-twitter:hover {
    background: #0087bd;
    color: #ffffff !important;
}
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-facebook:link, .btn-facebook:visited {
    color: #ffffff !important;
}
.btn-facebook:active, .btn-facebook:hover {
    background: #30477a;
    color: #ffffff !important;
}
.btn-googleplus {
    background: #e93f2e;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-googleplus:link, .btn-googleplus:visited {
    color: #ffffff !important;
}
.btn-googleplus:active, .btn-googleplus:hover {
    background: #ba3225;
    color: #ffffff !important;
}
.btn-stumbleupon {
    background: #f74425;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-stumbleupon:link, .btn-stumbleupon:visited {
    color: #ffffff !important;
}
.btn-stumbleupon:active, .btn-stumbleupon:hover {
    background: #c7371e;
    color: #ffffff !important;
}
.btn-linkedin {
    background: #0e76a8;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-linkedin:link, .btn-linkedin:visited {
    color: #ffffff !important;
}
.btn-linkedin:active, .btn-linkedin:hover {
    background: #0b6087;
    color: #ffffff !important;
}
.btn-radius {
    border-radius: 2px !important;
}
.bloc-social .fa {
    color: #ffffff !important;
}

.bloc-social {
    clear: both;
    margin: 20px 0px;
}
.new-link-ext,
.new-link-int{
    text-decoration: underline !important;
}
.new-link-ext:hover,
.new-link-int:hover {
    text-decoration: none;
}